<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="adc1032e-2c5f-4e68-bc22-d140f965f9d5" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Common/Helpers.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Common/Helpers.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/a.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/documentApplicationController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/documentApplicationController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/documentOverlayController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/documentOverlayController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/wniosek_o_nadanie_odznaczenia.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/documents.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/documents.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/kartaEwidencyjnaForm.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/kartaEwidencyjnaForm.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/routes/web.php" beforeDir="false" afterPath="$PROJECT_DIR$/routes/web.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <executable />
    </execution>
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="MySQL - homestead@127.0.0.1" type="feb32156:DbDataSourceImpl" />
      </path>
    </expand>
    <select />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IgnoredFileRootStore">
    <option name="generatedRoots">
      <set>
        <option value="C:\Users\czup\PhpstormProjects\eOSP2\.idea" />
      </set>
    </option>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP 7.2">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/lcobucci/jwt" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/psr/http-factory" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/kylekatarnls/update-helper" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/beyondcode/laravel-dump-server" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/nexmo/client" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/laravel/nexmo-notification-channel" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/laravel/slack-notification-channel" />
      <path value="$PROJECT_DIR$/vendor/php-http/guzzle6-adapter" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-diactoros" />
      <path value="$PROJECT_DIR$/vendor/php-http/promise" />
      <path value="$PROJECT_DIR$/vendor/php-http/httplug" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/vendor/nexmo/client-core" />
      <path value="$PROJECT_DIR$/vendor/codedge/laravel-fpdf" />
      <path value="$PROJECT_DIR$/vendor/twbs/bootstrap" />
      <path value="$PROJECT_DIR$/vendor/setasign/fpdf" />
      <path value="$PROJECT_DIR$/vendor/setasign/fpdi" />
      <path value="$PROJECT_DIR$/vendor/setasign/fpdi-fpdf" />
    </include_path>
  </component>
  <component name="ProjectId" id="1W91DnkrissSXi0FRsBOInYJNVt" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="js.buildTools.grunt.grunt-cli.package" value="" />
    <property name="js.buildTools.gulp.gulp_package_dir" value="" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs.jest.jest_package" value="" />
    <property name="nodejs.mocha.mocha_node_package_dir" value="" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="database.main" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\czup\PhpstormProjects\eOSP2\public\img\left_menu_icon" />
      <recent name="C:\Users\czup\PhpstormProjects\eOSP2\app\Http\Controllers" />
      <recent name="C:\Users\czup\PhpstormProjects\eOSP2" />
      <recent name="C:\Users\czup\PhpstormProjects\eOSP2\vendor" />
      <recent name="$PROJECT_DIR$/database/migrations/x" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\czup\PhpstormProjects\eOSP2\resources\views" />
      <recent name="$PROJECT_DIR$/database/migrations" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="Unnamed" type="docker-deploy" factoryName="docker-compose.yml" server-name="Docker">
      <deployment type="docker-compose.yml">
        <settings>
          <option name="sourceFilePath" value="composer.json" />
        </settings>
      </deployment>
      <method v="2" />
    </configuration>
    <configuration default="true" type="js.build_tools.grunt">
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="adc1032e-2c5f-4e68-bc22-d140f965f9d5" name="Default Changelist" comment="" />
      <created>1562880822430</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1562880822430</updated>
      <workItem from="1562880823859" duration="7000" />
      <workItem from="1562880905757" duration="737000" />
      <workItem from="1562881688607" duration="256000" />
      <workItem from="1578546881124" duration="357000" />
      <workItem from="1578547239701" duration="71154000" />
      <workItem from="1579902704711" duration="32414000" />
      <workItem from="1582764640549" duration="1792000" />
      <workItem from="1583241286680" duration="2723000" />
      <workItem from="1583256092210" duration="1716000" />
      <workItem from="1583259193503" duration="1024000" />
      <workItem from="1583260243594" duration="455000" />
      <workItem from="1583260725384" duration="4320000" />
      <workItem from="1583291158284" duration="2109000" />
      <workItem from="1583293521736" duration="3253000" />
      <workItem from="1583481374417" duration="1883000" />
      <workItem from="1583491952975" duration="11797000" />
      <workItem from="1583814153373" duration="3685000" />
      <workItem from="1583818172415" duration="297000" />
      <workItem from="1584513032559" duration="4015000" />
      <workItem from="1585008405211" duration="2237000" />
      <workItem from="1585202168173" duration="6752000" />
      <workItem from="1586389118250" duration="3243000" />
      <workItem from="1587752993410" duration="614000" />
      <workItem from="1591804585624" duration="4930000" />
      <workItem from="1591847981434" duration="11876000" />
      <workItem from="1592234696135" duration="608000" />
      <workItem from="1592243087933" duration="42000" />
      <workItem from="1592276510207" duration="28000" />
      <workItem from="1592478779386" duration="40397000" />
      <workItem from="1593829053562" duration="14354000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="912" y="146" width="424" height="484" key="FileChooserDialogImpl" timestamp="1592276535446">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="912" y="146" key="FileChooserDialogImpl/0.0.1536.824@0.0.1536.824" timestamp="1592276535446" />
    <state x="519" y="347" key="NewPhpFileDialog" timestamp="1593832676565">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="519" y="347" key="NewPhpFileDialog/0.0.1536.824@0.0.1536.824" timestamp="1593832676565" />
    <state x="482" y="276" key="com.intellij.ide.util.TipDialog" timestamp="1592243093163">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="482" y="276" key="com.intellij.ide.util.TipDialog/0.0.1536.824@0.0.1536.824" timestamp="1592243093163" />
    <state x="342" y="189" key="run.anything.popup" timestamp="1592234653450">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="342" y="189" key="run.anything.popup/0.0.1536.824@0.0.1536.824" timestamp="1592234653450" />
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup" timestamp="1593834623262">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup/0.0.1536.824@0.0.1536.824" timestamp="1593834623262" />
  </component>
</project>